-- ----------------------------------------------------------------
-- メッセージ貼り付けトピック
-- ----------------------------------------------------------------
CREATE TABLE TT_CHAT_MSG_TOPIC (
    id                              CHAR(12) NOT NULL ,
    sid_assign                      CHAR(12) NOT NULL ,
    created_time                    CHAR(14) NOT NULL ,
    message_type                    CHAR(1) 
    )
;

ALTER TABLE TT_CHAT_MSG_TOPIC
    ADD CONSTRAINT TT_CHAT_MSG_TOPIC_PK PRIMARY KEY (id)
;

-- ----------------------------------------------------------------
-- ルームアイコン画像
-- ----------------------------------------------------------------
CREATE TABLE TM_CHAT_ICON (
    id                              CHAR(12) NOT NULL ,
    sid_attach                      DECIMAL(9) NOT NULL ,
    created_time                    CHAR(14) NOT NULL ,
    updated_time                    CHAR(14) NOT NULL ,
    physical_name                   VARCHAR(100) ,
    logical_name                    VARCHAR(300) ,
    mime_type                       VARCHAR(100)
    )
;

ALTER TABLE TM_CHAT_ICON
    ADD CONSTRAINT TM_CHAT_ICON_PK PRIMARY KEY (id)
;
