-- -----------------------------------------------------
--   チャット
-- -----------------------------------------------------
ALTER TABLE TM_CHAT
  ADD COLUMN allow_add_topic CHAR(1) ,
  ADD COLUMN allow_add_reminder CHAR(1)
;

-- -----------------------------------------------------
-- メッセージ各種データ
-- -----------------------------------------------------
ALTER TABLE TT_CHAT_MSG_TOPIC
        ADD CONSTRAINT FK_CHAT_MSG_14
        foreign key (id)
        references TT_CHAT_MSG(id)
        on delete cascade
;
ALTER TABLE TT_CHAT_MSG_TOPIC
        ADD CONSTRAINT FK_CHAT_MSG_24
        foreign key (sid_assign)
        references TT_TOPIC(id)
        on delete cascade
;

-- ----------------------------------------------------------------
-- ルームアイコン画像 FOREIGN KEY
-- ----------------------------------------------------------------
ALTER TABLE TM_CHAT_ICON
        ADD CONSTRAINT FK_TM_CHAT_ICON_01
        foreign key ( id )
        references TM_CHAT( id )
        on delete cascade
;

-- -----------------------------------------------------
--   絞り込み条件
-- -----------------------------------------------------
ALTER TABLE TTPR_CHAT_CONDITION
  ADD COLUMN topic_ text;
ALTER TABLE TTPR_CHAT_CONDITION
  ADD COLUMN reminder_ text;
