-- ----------------------------------------------------------------
-- リマインダー
-- ----------------------------------------------------------------
ALTER TABLE TT_REMINDER
    ADD CONSTRAINT FK_REMINDER_01
    foreign key (chat_id)
    references TM_CHAT(id)
    on delete cascade
;
-- ----------------------------------------------------------------
-- リマインダー繰り返し
-- ----------------------------------------------------------------
ALTER TABLE TT_REMINDER_REPDATE
    ADD CONSTRAINT FK_REMINDER_REPDATE_01
    foreign key (id)
    references TT_REMINDER(id)
    on delete cascade
;

-- -----------------------------------------------------
--  リマインダー個人設定
-- -----------------------------------------------------
ALTER TABLE TMPR_REMINDER_SETTING
        ADD CONSTRAINT FKPR_REMINDER_SETTING_01
        foreign key ( user_id )
        references TM_USER( id )
        on delete cascade
;