chat.administratorSearchMaster = [
  // システム管理情報
  {
    pagename: [
      '設定状況'
    ],
    pageitem: [
      '運用管理',
      'ユーザー管理',
      '組織管理',
      'ルーム管理',
      '容量・メッセージ管理',
      '祝日管理',
      '外部連携設定',
      "desknet's NEO連携設定",
      'カレンダー連携設定',
      'システム通知連携管理',
      '個人通知連携設定',
      'ガジェット利用設定',
      'チャットボット管理',
      'SAML認証設定',
      'ブラウザ版',
      'スマートフォンアプリ版',
      '初期表示設定',
      'スケジュール設定',
      '環境初期値設定',
      '言語及びタイムゾーン設定',
      '共通環境設定',
      'ChatLuck URL設定',
      '各種サーバー設定',
      'メールサーバー',
      'プロキシサーバー',
      'ログイン設定',
      '共通',
      'ログイン状態の公開設定',
      'ルーム作成権限設定',
      'ルーム分類設定',
      '通話設定',
      'リアクション利用設定',
      'リアクションアイコン管理',
      'トピック利用設定',
      'データ保存設定',
      'ログ保存設定',
      'データ保存期間設定',
      '添付ファイル設定',
      'スマートフォンアプリ保存設定',
      'セキュリティ',
      'パスワードポリシー',
      '内部/外部IPアドレス設定',
      'ファイルダウンロード設定',
      '端末認証設定',
      'システム通知設定',
      '招待設定',
      'ルーム',
      'コンタクト',
      'メッセージ変更時間',
      'ヘルプURL設定',
      'スタンプ管理',
      'ライセンス設定'
    ],
    pagesubitem: [
      'ユーザー数',
      '組織数',
      'ルーム数',
      '容量初期値',
      '祝日数',
      'URL',
      'APIアクセスキー',
      '外部通知の受け入れ',
      'ガジェット利用',
      'チャットボット数',
      'SAML認証',
      'ChatLuckへのアクセスURL',
      '表示開始時刻',
      '入力時間単位',
      '場所項目数',
      '言語',
      'タイムゾーン',
      '夏時間',
      '基本URL',
      'スマートフォンアプリURL',
      '送信メールサーバー(SMTP)',
      'プロキシサーバー',
      'パスワードの再発行',
      'ログイン方法',
      'ログインID',
      'パスワード',
      'セッション情報の有効期間(日数)',
      'ログイン状態の公開設定',
      'ルームの作成権限',
      'ルームの削除',
      'ルームの分類',
      '分類数',
      'ビデオ通話',
      '音声通話',
      'リアクション利用設定',
      'リアクション状況の確認許可',
      'リアクションアイコン数',
      'トピック利用設定',
      'ログの保存',
      'ログの保存期間',
      'データの保存期間',
      'タスク',
      'スケジュール',
      'ファイル',
      'インフォメーション',
      'スマートフォンアプリで撮影した写真/動画の保存',
      'パスワード有効期限(日数)',
      'ログイン再試行回数',
      'IPアドレス',
      'IP種別',
      'ファイルダウンロード',
      '端末の認証',
      '端末認証数',
      '新着メッセージの通知間隔',
      'システムエラー通知間隔',
      'ゲストユーザーの自動削除',
      'ゲストユーザーの招待',
      '招待の有効期限',
      'ルームメンバーの追加',
      'ゲストユーザーの招待',
      '招待の有効期限',
      'メッセージ変更時間(分)',
      'スタンプ数',
      'ライセンス'
    ],
    highlightid: 'set-main-menu-item-current',
    parentid: '',
    pagehash: 'current'
  },
  {
    pagename: [
      'システム状況',
      'バージョン情報',
      'お使いのサーバー環境情報',
      'リアルタイムサーバー稼働状況',
      'ネットワーク分離稼働状況',
      '使用容量'
    ],
    pageitem: [
      'プロキシサーバー',
      'サーバー稼働状況',
      '稼働状況',
      'メインサーバー',
      '中継サーバー',
      '本サーバーの機能設定'
    ],
    pagesubitem: [
      '製品バージョン',
      'データベース',
      'OS',
      'Webサーバー',
      '稼働状況',
      '接続先',
      '接続数',
      'SSL',
      'ホスト',
      'ポート番号',
      'サーバー',
      'ファイルアップロード',
      'ファイルダウンロード',
      '端末認証',
      'プッシュ通知',
      '中継サーバー用のアプリ基本URL',
      '基本機能データベースサイズ',
      '基本機能ファイルサイズ',
      'ログ管理機能データベースサイズ',
      'ログ管理機能ファイルサイズ',
      '合計サイズ'
    ],
    highlightid: 'set-main-menu-item-system-state',
    parentid: '',
    pagehash: 'system_state'
  },
  // 運用管理
  {
    pagename: [
      'ユーザー管理',
      'ユーザー一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-user',
    parentid: '',
    pagehash: 'user'
  },
  {
    pagename: [
      'ユーザー管理',
      '運用管理者設定'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-operate-manage',
    parentid: 'set-main-menu-item-user',
    pagehash: 'operate_manage'
  },
  {
    pagename: [
      'ユーザー管理',
      'インポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      'インポートファイル',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-import-users',
    parentid: 'set-main-menu-item-user',
    pagehash: 'import_users'
  },
  {
    pagename: [
      'ユーザー管理',
      'エクスポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      '「所属組織」項目の値',
      'エクスポート対象',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-export-users',
    parentid: 'set-main-menu-item-user',
    pagehash: 'export_users'
  },
  {
    pagename: [
      'ユーザー管理',
      'ユーザー情報変更不可項目設定',
      '変更許可',
      '項目'
    ],
    pageitem: [],
    pagesubitem: [
      '氏名',
      'ふりがな',
      'ログインID',
      'パスワード',
      'メールアドレス',
      '電話番号',
      '生年月日',
      '性別',
      '顔写真',
      'カバー写真',
      'URL',
      '自己紹介',
      '言語',
      'タイムゾーン'
    ],
    highlightid: 'set-main-menu-item-unchangeable-items',
    parentid: 'set-main-menu-item-user',
    pagehash: 'unchangeable_items'
  },
  {
    pagename: [
      '組織管理',
      '組織一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-group',
    parentid: '',
    pagehash: 'group'
  },
  {
    pagename: [
      '組織管理',
      'インポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      '既に登録されている組織の表示順',
      'インポートファイル',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-import-groups',
    parentid: 'set-main-menu-item-group',
    pagehash: 'import_groups'
  },
  {
    pagename: [
      '組織管理',
      'エクスポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      '「親組織」項目の値',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-export-groups',
    parentid: 'set-main-menu-item-group',
    pagehash: 'export_groups'
  },
  {
    pagename: [
      'ログ管理',
      'ログ検索'
    ],
    pageitem: [],
    pagesubitem: [
      '期間',
      '送信者',
      'ルーム名',
      'キーワード'
    ],
    highlightid: 'set-main-menu-item-search-log',
    parentid: '',
    pagehash: 'search_log'
  },
  {
    pagename: [
      'ログ管理',
      'ログ削除'
    ],
    pageitem: [],
    pagesubitem: [
      '削除基準日'
    ],
    highlightid: 'set-main-menu-item-delete-log',
    parentid: 'set-main-menu-item-search-log',
    pagehash: 'delete_log'
  },
  {
    pagename: [
      'ログ管理',
      'ファイルログ保存先設定'
    ],
    pageitem: [],
    pagesubitem: [
      '保存先'
    ],
    highlightid: 'set-main-menu-item-set-log-path',
    parentid: 'set-main-menu-item-search-log',
    pagehash: 'set_log_path'
  },
  {
    pagename: [
      'メッセージ一斉配信',
      'メッセージ一斉配信一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-admin-notify-list',
    parentid: '',
    pagehash: 'admin_notify_list'
  },
  {
    pagename: [
      'ルーム管理',
      'ルーム一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-chat',
    parentid: '',
    pagehash: 'chat'
  },
  {
    pagename: [
      'ルーム管理',
      'ルームインポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      'インポートファイル',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-import-rooms',
    parentid: 'set-main-menu-item-chat',
    pagehash: 'import_rooms'
  },
  {
    pagename: [
      'ルーム管理',
      'ルームエクスポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      '「公開する組織(下位含む/下位含まない)」項目の値',
      'エクスポート対象',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-export-rooms',
    parentid: 'set-main-menu-item-chat',
    pagehash: 'export_rooms'
  },
  {
    pagename: [
      'ルーム管理',
      'メンバーインポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      'インポートファイル',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-import-room-members',
    parentid: 'set-main-menu-item-chat',
    pagehash: 'import_room_members'
  },
  {
    pagename: [
      'ルーム管理',
      'メンバーエクスポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      'エクスポート対象',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-export-room-members',
    parentid: 'set-main-menu-item-chat',
    pagehash: 'export_room_members'
  },
  {
    pagename: [
      '容量・メッセージ管理'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-chat-size',
    parentid: '',
    pagehash: 'chat_size'
  },
  {
    pagename: [
      '全体ファイル管理'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-manage-files-all',
    parentid: '',
    pagehash: 'manage_files_all'
  },
  {
    pagename: [
      'ルーム専用ファイル管理'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-manage-files',
    parentid: 'set-main-menu-item-manage-files-all',
    pagehash: 'manage_files'
  },
  {
    pagename: [
      '祝日管理',
      '祝日一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-holiday',
    parentid: '',
    pagehash: 'holiday'
  },
  {
    pagename: [
      '祝日管理',
      'インポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      'インポートファイル',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-import-holiday',
    parentid: 'set-main-menu-item-holiday',
    pagehash: 'import_holiday'
  },
  // 外部連携設定
  {
    pagename: ["desknet's NEO連携設定"],
    pageitem: [
      '基本情報',
      'シングルサインオン情報',
      'メッセージ通知情報',
      'ユーザー及び組織データ同期情報'
    ],
    pagesubitem: [
      'URL',
      '認証情報',
      'ユーザーID',
      'パスワード',
      "desknet's NEOでログイン",
      'クライアントID',
      'クライアントシークレット',
      '新着メッセージの通知',
      '通知間隔',
      'データの同期',
      'システム管理者ログイン情報',
      '同期実行時間',
      'ユーザー情報登録時の初期パスワード',
      'パスワードの確認'
    ],
    highlightid: 'set-main-menu-item-connection-server',
    parentid: '',
    pagehash: 'connection_server'
  },
  {
    pagename: [
      'カレンダー連携設定'
    ],
    pageitem: [],
    pagesubitem: [
      'カレンダーの連携',
      'URL',
      '認証情報',
      'ユーザーID',
      'パスワード',
      '同期間隔',
      '設定初期値',
      '過去(ヶ月)',
      '未来(ヶ月)'
    ],
    highlightid: 'set-main-menu-item-external-calendar',
    parentid: '',
    pagehash: 'external_calendar'
  },
  {
    pagename: [
      'システム通知連携管理',
      'APIアクセスキー一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-external-system-notice',
    parentid: '',
    pagehash: 'external_system_notice'
  },
  {
    pagename: [
      '個人通知連携設定'
    ],
    pageitem: [],
    pagesubitem: [
      '外部通知の受け入れ'
    ],
    highlightid: 'set-main-menu-item-external-personal-notice',
    parentid: '',
    pagehash: 'external_personal_notice'
  },
  {
    pagename: [
      'ガジェット利用設定'
    ],
    pageitem: [],
    pagesubitem: [
      'ガジェット利用'
    ],
    highlightid: 'set-main-menu-item-gadget-use',
    parentid: '',
    pagehash: 'gadget_use'
  },
  {
    pagename: [
      'チャットボット管理',
      'チャットボット一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-bot-user',
    parentid: '',
    pagehash: 'bot_user'
  },
  {
    pagename: [
      'SAML認証設定'
    ],
    pageitem: [
      'ブラウザ版',
      'SAML認証の設定',
      'スマートフォンアプリ版',
    ],
    pagesubitem: [
      'SAML認証',
      '通常ログインの許可',
      'ChatLuckへのアクセスURL',
      'IdPサーバー設定',
      'アクセスURL',
      'SP エンティティID',
      'X.509証明書',
    ],
    highlightid: 'set-main-menu-item-saml-authentication-setting',
    parentid: '',
    pagehash: 'saml_authentication_setting'
  },
  // 初期表示設定
  {
    pagename: [
      'チャット一覧表示設定'
    ],
    pageitem: [],
    pagesubitem: [
      '一覧表示優先順',
      'ルーム一覧初期表示件数',
      'コンタクト一覧初期表示件数',
      'コンタクトラベル表示件数'
    ],
    highlightid: 'set-main-menu-item-chat-setting',
    parentid: '',
    pagehash: 'chat_setting'
  },
  {
    pagename: [
      'メンバー設定'
    ],
    pageitem: [],
    pagesubitem: [
      '表示件数'
    ],
    highlightid: 'set-main-menu-item-uset-setting',
    parentid: '',
    pagehash: 'uset_setting'
  },
  {
    pagename: [
      'タスク設定'
    ],
    pageitem: [],
    pagesubitem: [
      '表示件数'
    ],
    highlightid: 'set-main-menu-item-todo-setting',
    parentid: '',
    pagehash: 'todo_setting'
  },
  {
    pagename: [
      'スケジュール設定'
    ],
    pageitem: [],
    pagesubitem: [
      '表示開始時刻',
      '入力時間単位',
      '表示件数',
      '月間カレンダーの開始曜日',
      '祝日'
    ],
    highlightid: 'set-main-menu-item-sch-setting',
    parentid: '',
    pagehash: 'sch_setting'
  },
  {
    pagename: [
      'スケジュール設定',
      '場所項目管理'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-location',
    parentid: 'set-main-menu-item-sch-setting',
    pagehash: 'location'
  },
  {
    pagename: [
      'リマインダー設定'
    ],
    pageitem: [],
    pagesubitem: [
      '表示件数',
    ],
    highlightid: 'set-main-menu-item-reminder-setting',
    parentid: '',
    pagehash: 'reminder_setting'
  },
  {
    pagename: [
      'アンケート設定'
    ],
    pageitem: [],
    pagesubitem: [
      '表示件数',
      '新着期間'
    ],
    highlightid: 'set-main-menu-item-question-setting',
    parentid: '',
    pagehash: 'question_setting'
  },
  {
    pagename: [
      'ファイル設定'
    ],
    pageitem: [],
    pagesubitem: [
      '表示件数'
    ],
    highlightid: 'set-main-menu-item-file-display-setting',
    parentid: '',
    pagehash: 'file_display_setting'
  },
  {
    pagename: [
      'トピック設定'
    ],
    pageitem: [],
    pagesubitem: [
      '表示件数'
    ],
    highlightid: 'set-main-menu-item-topic-page-setting',
    parentid: '',
    pagehash: 'topic_page_setting'
  },
  // 環境初期値設定
  {
    pagename: [
      'システム通知設定',
      '新着通知',
      'ルーム'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-entry-notice',
    parentid: '',
    pagehash: 'entry_notice'
  },
  {
    pagename: [
      'システム通知設定',
      '通知音設定'
    ],
    pageitem: [],
    pagesubitem: [
      '通知音設定'
    ],
    highlightid: 'set-main-menu-item-notice-sound',
    parentid: 'set-main-menu-item-entry-notice',
    pagehash: 'notice_sound'
  },
  {
    pagename: [
      'チャット機能記憶設定'
    ],
    pageitem: [],
    pagesubitem: [
      'チャット機能の記憶',
      '絞り込み条件の記憶'
    ],
    highlightid: 'set-main-menu-item-save-conditions',
    parentid: '',
    pagehash: 'save_conditions'
  },
  {
    pagename: [
      '自動退席設定'
    ],
    pageitem: [],
    pagesubitem: [
      '自動退席',
      '自動退席時間(分)'
    ],
    highlightid: 'set-main-menu-item-away-time',
    parentid: '',
    pagehash: 'away_time'
  },
  {
    pagename: [
      'コンタクト自動承認設定'
    ],
    pageitem: [],
    pagesubitem: [
      'コンタクトリクエストの自動承認'
    ],
    highlightid: 'set-main-menu-item-auto-contact-acception',
    parentid: '',
    pagehash: 'auto_contact_acception'
  },
  {
    pagename: [
      '言語及びタイムゾーン設定'
    ],
    pageitem: [],
    pagesubitem: [
      '言語',
      'タイムゾーン'
    ],
    highlightid: 'set-main-menu-item-localization',
    parentid: '',
    pagehash: 'localization'
  },
  // 共通環境設定
  {
    pagename: [
      'ChatLuck URL設定'
    ],
    pageitem: [],
    pagesubitem: [
      '基本URL',
      'スマートフォンアプリURL'
    ],
    highlightid: 'set-main-menu-item-browser-path',
    parentid: '',
    pagehash: 'browser_path'
  },
  {
    pagename: [
      'ゲストユーザーURL設定'
    ],
    pageitem: [],
    pagesubitem: [
      '基本URL',
      'スマートフォンアプリURL'
    ],
    highlightid: 'set-main-menu-item-guest-url',
    parentid: 'set-main-menu-item-browser-path',
    pagehash: 'guest_url'
  },
  {
    pagename: [
      '各種サーバー設定'
    ],
    pageitem: [
      'メールサーバー',
      'プロキシサーバー'
    ],
    pagesubitem: [
      '送信メールサーバー(SMTP)',
      'プロキシサーバー'
    ],
    highlightid: 'set-main-menu-item-server-current',
    parentid: '',
    pagehash: 'server_current'
  },
  {
    pagename: [
      '各種サーバー設定',
      'メールサーバー'
    ],
    pageitem: [],
    pagesubitem: [
      'メール通知機能',
      '送信メールサーバー(SMTP)',
      'サーバー名',
      'ポート番号',
      '通信の保護',
      'メール送信時の認証',
      'ユーザーID',
      'パスワード',
      '認証方式',
      '送信元メールアドレス',
      'サーバータイムアウト(秒)'
    ],
    highlightid: 'set-main-menu-item-mail-server',
    parentid: 'set-main-menu-item-server-current',
    pagehash: 'mail_server'
  },
  {
    pagename: [
      '各種サーバー設定',
      'プロキシサーバー'
    ],
    pageitem: [
      'プロキシサーバー接続確認'
    ],
    pagesubitem: [
      'プロキシサーバーの使用',
      'プロキシサーバー',
      'ホスト名またはIPアドレス',
      'ポート番号',
      '認証情報',
      'ユーザーID',
      'パスワード',
      'URL'
    ],
    highlightid: 'set-main-menu-item-proxy-server',
    parentid: 'set-main-menu-item-server-current',
    pagehash: 'proxy_server'
  },
  {
    pagename: [
      'ログイン設定'
    ],
    pageitem: [
      '共通',
      'ブラウザ版',
      'スマートフォンアプリ版'
    ],
    pagesubitem: [
      'パスワードの再発行',
      'ログイン方法',
      'パスワード',
      'ログインID',
      'セッション情報の有効期間'
    ],
    highlightid: 'set-main-menu-item-login-setting',
    parentid: '',
    pagehash: 'login_setting'
  },
  {
    pagename: [
      'ログイン状態の公開設定'
    ],
    pageitem: [],
    pagesubitem: [
      'ログイン状態の公開設定'
    ],
    highlightid: 'set-main-menu-item-presence-displayed-target',
    parentid: '',
    pagehash: 'presence_displayed_target'
  },
  {
    pagename: [
      'ルーム作成権限設定'
    ],
    pageitem: [],
    pagesubitem: [
      'ルームの作成権限',
      'ルームの削除'
    ],
    highlightid: 'set-main-menu-item-allow-create-room-users',
    parentid: '',
    pagehash: 'allow_create_room_users'
  },
  {
    pagename: [
      'ルーム分類設定'
    ],
    pageitem: [],
    pagesubitem: [
      'ルームの分類'
    ],
    highlightid: 'set-main-menu-item-room-category-setting',
    parentid: '',
    pagehash: 'room_category_setting'
  },
  {
    pagename: [
      'ルーム分類設定',
      '分類一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-list-room-category',
    parentid: 'set-main-menu-item-room-category-setting',
    pagehash: 'list_room_category'
  },
  {
    pagename: [
      '通話設定'
    ],
    pageitem: [],
    pagesubitem: [
      'ビデオ通話',
      '音声通話'
    ],
    highlightid: 'set-main-menu-item-call-setting',
    parentid: '',
    pagehash: 'call_setting'
  },
  {
    pagename: [
      'リアクション利用設定'
    ],
    pageitem: [],
    pagesubitem: [
      'リアクション利用',
      'リアクション状況の確認許可'
    ],
    highlightid: 'set-main-menu-item-use-reaction',
    parentid: '',
    pagehash: 'use_reaction'
  },
  {
    pagename: [
      'リアクションアイコン管理',
      'リアクションアイコン一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-reaction-list',
    parentid: '',
    pagehash: 'reaction_list'
  },
  {
    pagename: [
      'トピック利用設定'
    ],
    pageitem: [],
    pagesubitem: [
      'トピック利用設定',
    ],
    highlightid: 'set-main-menu-item-topic-use-setting',
    parentid: '',
    pagehash: 'topic_use_setting'
  },
  {
    pagename: [
      'データ保存設定'
    ],
    pageitem: [
      'ログ保存設定',
      'データ保存期間設定',
      '添付ファイル設定',
      'スマートフォンアプリ保存設定'
    ],
    pagesubitem: [
      'ログの保存',
      'ログの保存期間',
      'データの保存期間',
      'タスク',
      'スケジュール',
      'ファイル',
      'インフォメーション',
      'スマートフォンアプリで撮影した写真/動画の保存'
    ],
    highlightid: 'set-main-menu-item-data-current',
    parentid: '',
    pagehash: 'data_current'
  },
  {
    pagename: [
      'データ保存設定',
      'ログ保存設定'
    ],
    pageitem: [],
    pagesubitem: [
      'ログの保存',
      'ログの保存期間'
    ],
    highlightid: 'set-main-menu-item-collect-logs',
    parentid: 'set-main-menu-item-data-current',
    pagehash: 'collect_logs'
  },
  {
    pagename: [
      'データ保存設定',
      'データ保存期間設定'
    ],
    pageitem: [],
    pagesubitem: [
      'データの保存期間'
    ],
    highlightid: 'set-main-menu-item-storage-period',
    parentid: 'set-main-menu-item-data-current',
    pagehash: 'storage_period'
  },
  {
    pagename: [
      'データ保存設定',
      '添付ファイル設定'
    ],
    pageitem: [
      '添付ファイルサイズ制限'
    ],
    pagesubitem: [
      'タスク',
      'スケジュール',
      'ファイル',
      'インフォメーション'
    ],
    highlightid: 'set-main-menu-item-limit-file-size',
    parentid: 'set-main-menu-item-data-current',
    pagehash: 'limit_file_size'
  },
  {
    pagename: [
      'データ保存設定',
      'スマートフォンアプリ保存設定'
    ],
    pageitem: [],
    pagesubitem: [
      '写真/動画の保存'
    ],
    highlightid: 'set-main-menu-item-mobile-save-data',
    parentid: 'set-main-menu-item-data-current',
    pagehash: 'mobile_save_data'
  },
  {
    pagename: [
      'セキュリティ'
    ],
    pageitem: [
      'パスワードポリシー',
      '内部/外部IPアドレス設定',
      'ファイルダウンロード設定'
    ],
    pagesubitem: [
      'パスワード有効期限(日数)',
      'ログイン再試行回数',
      'IPアドレス',
      'IP種別',
      'ファイルダウンロード'
    ],
    highlightid: 'set-main-menu-item-security-current',
    parentid: '',
    pagehash: 'security_current'
  },
  {
    pagename: [
      'セキュリティ',
      'パスワードポリシー'
    ],
    pageitem: [],
    pagesubitem: [
      'パスワードの有効期限',
      '有効期限',
      '警告期間',
      'パスワードの入力規則',
      '最低文字数',
      '文字種',
      '使用禁止文字',
      'パスワードの変更規則',
      '相違文字数',
      '再利用制限',
      'ユーザーのログイン拒否',
      '再試行回数'
    ],
    highlightid: 'set-main-menu-item-security',
    parentid: 'set-main-menu-item-security-current',
    pagehash: 'security'
  },
  {
    pagename: [
      'セキュリティ',
      '内部/外部IPアドレス設定'
    ],
    pageitem: [],
    pagesubitem: [
      'IPアドレス',
      '種別',
    ],
    highlightid: 'set-main-menu-item-ipaddress',
    parentid: 'set-main-menu-item-security-current',
    pagehash: 'ipaddress'
  },
  {
    pagename: [
      'セキュリティ',
      'ファイルダウンロード設定'
    ],
    pageitem: [],
    pagesubitem: [
      'ファイルダウンロード',
      'スマートフォンアプリ',
      '外部IP'
    ],
    highlightid: 'set-main-menu-item-file-download-setting',
    parentid: 'set-main-menu-item-security-current',
    pagehash: 'file_download_setting'
  },
  {
    pagename: [
      '端末認証設定'
    ],
    pageitem: [],
    pagesubitem: [
      '端末の認証'
    ],
    highlightid: 'set-main-menu-item-terminal-authentication-setting',
    parentid: '',
    pagehash: 'terminal_authentication_setting'
  },
  {
    pagename: [
      '端末認証設定',
      '端末認証一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-list-terminal',
    parentid: 'set-main-menu-item-terminal-authentication-setting',
    pagehash: 'list_terminal'
  },
  {
    pagename: [
      '端末認証設定',
      'インポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      'インポートファイル',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-import-terminals',
    parentid: 'set-main-menu-item-terminal-authentication-setting',
    pagehash: 'import_terminals'
  },
  {
    pagename: [
      '端末認証設定',
      'エクスポート'
    ],
    pageitem: [],
    pagesubitem: [
      '項目の順番',
      '文字コードと区切り文字',
      '文字コード',
      '区切り文字'
    ],
    highlightid: 'set-main-menu-item-export-terminals',
    parentid: 'set-main-menu-item-terminal-authentication-setting',
    pagehash: 'export_terminals'
  },
  {
    pagename: [
      'システム通知設定'
    ],
    pageitem: [],
    pagesubitem: [
      '新着メッセージの通知間隔',
      'システムエラー通知間隔'
    ],
    highlightid: 'set-main-menu-item-system-notice',
    parentid: '',
    pagehash: 'system_notice'
  },
  {
    pagename: [
      'システム通知設定',
      '通知メールフォーマット管理'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-list-mail-format',
    parentid: 'set-main-menu-item-system-notice',
    pagehash: 'list_mail_format'
  },
  {
    pagename: [
      'システム通知設定',
      'システムエラーログ管理'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-list-error-log',
    parentid: 'set-main-menu-item-system-notice',
    pagehash: 'list_error_log'
  },
  {
    pagename: [
      '招待設定'
    ],
    pageitem: [
      '共通',
      'ルーム',
      'コンタクト'
    ],
    pagesubitem: [
      'ゲストユーザーの自動削除',
      'ゲストユーザーの招待',
      '招待の有効期限',
      'ルームメンバーの追加',
      'ゲストユーザーの招待',
      '招待の有効期限'
    ],
    highlightid: 'set-main-menu-item-invitation',
    parentid: '',
    pagehash: 'invitation'
  },
  {
    pagename: [
      'メッセージ変更時間'
    ],
    pageitem: [],
    pagesubitem: [
      'メッセージの変更',
      '変更可能時間(分)'
    ],
    highlightid: 'set-main-menu-item-change-message',
    parentid: '',
    pagehash: 'change_message'
  },
  {
    pagename: [
      'ヘルプURL設定'
    ],
    pageitem: [],
    pagesubitem: [
      'URL'
    ],
    highlightid: 'set-main-menu-item-help-url-setting',
    parentid: '',
    pagehash: 'help_url_setting'
  },
  {
    pagename: [
      'スタンプ管理',
      'カテゴリー一覧'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-list-stamp',
    parentid: '',
    pagehash: 'list_stamp'
  },
  {
    pagename: [
      'ライセンス設定'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-license',
    parentid: '',
    pagehash: 'license'
  },
];