-- -----------------------------------------------------
-- トピック情報 FOREIGN KEY
-- -----------------------------------------------------
ALTER TABLE TT_TOPIC
        ADD CONSTRAINT FK_TOPIC_01
        foreign key (chat_id)
        references TM_CHAT(id)
        on delete cascade
;
ALTER TABLE TT_TOPIC
        ADD CONSTRAINT FK_TOPIC_02
        foreign key (created_by)
        references TM_USER(id)
        on delete cascade
;
-- -----------------------------------------------------
-- トピックメッセージ所属情報 FOREIGN KEY
-- -----------------------------------------------------
ALTER TABLE TT_TOPIC_MESSAGE
        ADD CONSTRAINT FK_TOPIC_MESSAGE_01
        foreign key (id)
        references TT_CHAT_MSG(id)
        on delete cascade
;
ALTER TABLE TT_TOPIC_MESSAGE
        ADD CONSTRAINT FK_TOPIC_MESSAGE_02
        foreign key (topic_id)
        references TT_TOPIC(id)
        on delete cascade
;
ALTER TABLE TT_TOPIC_MESSAGE
        ADD CONSTRAINT FK_TOPIC_MESSAGE_03
        foreign key (chat_id)
        references TM_CHAT(id)
        on delete cascade
;
-- -----------------------------------------------------
--  トピック個人設定 FOREIGN KEY
-- -----------------------------------------------------
ALTER TABLE TMPR_TOPIC_SETTING
        ADD CONSTRAINT FKPR_TOPIC_SETTING_01
        foreign key ( user_id )
        references TM_USER( id )
        on delete cascade
;
