chat.administratorSearchMaster = [
  // システム管理情報
  {
    pagename: [
      "Current Settings"
    ],
    pageitem: [
      "Operation Management",
      "User Management",
      "Group Management",
      "Room Management",
      "Storage Space/Messages Management",
      "Holiday Management",
      "External Connection Settings",
      "desknet's NEO Linked Account Settings",
      "External Calendar",
      "System Notification Connection",
      "Personal Notification Connection",
      "Gadget Use Settings",
      "Chatbots",
      "SAML Authentication Settings",
      "Web Browser",
      "Smartphone App",
      "Default Display Settings",
      "Schedule Settings",
      "System Default Settings",
      "Language and Time Zone Settings",
      "System Preference Settings",
      "ChatLuck URL Settings",
      "Server Settings",
      "Mail Server",
      "Proxy Server",
      "Login Settings",
      "General",
      "Privacy Setting of Login Status ",
      "Room Creation Permission Setting",
      "Room Category Settings",
      "Call Settings",
      "Reaction Use Settings",
      "Reaction Icon Management",
      "Topic Use Settings",
      "Data Storage Settings",
      "Save Logs Settings",
      "Retention Period Settings",
      "Attachment Settings",
      "Smartphone App Storage Settings",
      "Security",
      "Password Policies",
      "Internal/External IP Address Settings",
      "File Download Settings",
      "Terminal Authentication Settings",
      "System Notification Settings",
      "Invitation Settings",
      "Rooms",
      "Contacts",
      "Message Updatable Time",
      "Help URL Settings",
      "Stamp Management",
      "License Settings"
    ],
    pagesubitem: [
      "Number of Users",
      "Number of Groups",
      "Number of Rooms",
      "Default Value of Storage Space",
      "Number of Holidays",
      "URL",
      "API Access Key",
      "Accept External Notifications",
      "Gadget Use",
      "Number of Chatbots",
      "SAML Authentication",
      "URL to access ChatLuck",
      "Start Time",
      "Interval Time Entry",
      "Number of Location Items",
      "Language",
      "Time Zone",
      "Daylight Saving Time",
      "Basic URL",
      "Smartphone App URL",
      "Outgoing Mail Server (SMTP)",
      "Proxy Server",
      "Reissue Password",
      "Login Option",
      "Login ID",
      "Password",
      "Expiration Period of Information Session (days)",
      "Privacy Setting of Login Status ",
      "Room Creation Permission",
      "Delete Room",
      "Room Category",
      "Categories",
      "Video Call",
      "Voice Call",
      "Reaction Use Settings",
      "Permission to check reaction status",
      "Number of reaction icons",
      "Topic Use Settings",
      "Save Logs",
      "Storage Period of Logs",
      "Retention Period",
      "Task",
      "Schedule",
      "File",
      "Information",
      "Storing Photos/Movies Taken By Smartphone App",
      "Password Expiration Period (days)",
      "Number of Login Attempts",
      "IP Address",
      "IP Types",
      "File Download",
      "Terminal Authentication",
      "Number of Authenticated Terminals",
      "Interval for New Message Notification",
      "Interval for System Error Notification",
      "Auto Deletion of Guest Users",
      "Invitation of Guest Users",
      "Valid Period of Invitation",
      "Addition of Room Members",
      "Invitation of Guest Users",
      "Valid Period of Invitation",
      "Allowable Update Time (min)",
      "Number of stamps",
      "License"
    ],
    highlightid: "set-main-menu-item-current",
    parentid: "",
    pagehash: "current"
  },
  {
    pagename: [
      "System Information",
      "Version Information",
      "Server Environment Information",
      "Real-time Server Availability",
      "Network Separation Availability",
      "Used Space"
    ],
    pageitem: [
      "Proxy Server",
      "Server Status",
      "Availability",
      "Main server",
      "Relay server",
      "Functional settings of this server",
    ],
    pagesubitem: [
      "Product Version",
      "Database",
      "OS",
      "Web Server",
      "Availability",
      "Access Point",
      "Number of Connections",
      "SSL",
      "Host",
      "Port No.",
      "Server",
      "Upload file",
      "File Download",
      "Terminal auth",
      "Push notification",
      "Basic URL of the app for the relay server",
      "App Database Size",
      "App File Size",
      "App Logs Database Size",
      "App Logs File Size",
      "Total Size"
    ],
    highlightid: "set-main-menu-item-system-state",
    parentid: "",
    pagehash: "system_state"
  },
  // 運用管理
  {
    pagename: [
      "User Management",
      "User List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-user",
    parentid: "",
    pagehash: "user"
  },
  {
    pagename: [
      "User Management",
      "Operation Manager Settings"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-operate-manage",
    parentid: "set-main-menu-item-user",
    pagehash: "operate_manage"
  },
  {
    pagename: [
      "User Management",
      "Import"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Import File",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-import-users",
    parentid: "set-main-menu-item-user",
    pagehash: "import_users"
  },
  {
    pagename: [
      "User Management",
      "Export"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Value of [Belonging Group]",
      "Export Item",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-export-users",
    parentid: "set-main-menu-item-user",
    pagehash: "export_users"
  },
  {
    pagename: [
      "User Management",
      "Editable Field Settings",
      "Allow to Edit",
      "Fields"
    ],
    pageitem: [],
    pagesubitem: [
      "Name",
      "Nickname",
      "Login ID",
      "Password",
      "Email Address",
      "Telephone No.",
      "Birthday",
      "Gender",
      "Icon Photo",
      "Cover Photo",
      "URL",
      "Self Introduction",
      "Language",
      "Time Zone"
    ],
    highlightid: "set-main-menu-item-unchangeable-items",
    parentid: "set-main-menu-item-user",
    pagehash: "unchangeable_items"
  },
  {
    pagename: [
      "Group Management",
      "Group List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-group",
    parentid: "",
    pagehash: "group"
  },
  {
    pagename: [
      "Group Management",
      "Import"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Display Order of Registered Groups",
      "Import File",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-import-groups",
    parentid: "set-main-menu-item-group",
    pagehash: "import_groups"
  },
  {
    pagename: [
      "Group Management",
      "Export"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Value of [Parent Group]",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-export-groups",
    parentid: "set-main-menu-item-group",
    pagehash: "export_groups"
  },
  {
    pagename: [
      "Log Management",
      "Search Log"
    ],
    pageitem: [],
    pagesubitem: [
      "Period",
      "Sender",
      "Room Name",
      "Keyword"
    ],
    highlightid: "set-main-menu-item-search-log",
    parentid: "",
    pagehash: "search_log"
  },
  {
    pagename: [
      "Log Management",
      "Delete Logs"
    ],
    pageitem: [],
    pagesubitem: [
      "Delete Record by Date"
    ],
    highlightid: "set-main-menu-item-delete-log",
    parentid: "set-main-menu-item-search-log",
    pagehash: "delete_log"
  },
  {
    pagename: [
      "Log Management",
      "Destination of Archive Log File Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Archive Destination"
    ],
    highlightid: "set-main-menu-item-set-log-path",
    parentid: "set-main-menu-item-search-log",
    pagehash: "set_log_path"
  },
  {
    pagename: [
      "Message Delivery to All",
      "Message List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-admin-notify-list",
    parentid: "",
    pagehash: "admin_notify_list"
  },
  {
    pagename: [
      "Room Management",
      "Room List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-chat",
    parentid: "",
    pagehash: "chat"
  },
  {
    pagename: [
      "Room Management",
      "Import Rooms"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Import File",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-import-rooms",
    parentid: "set-main-menu-item-chat",
    pagehash: "import_rooms"
  },
  {
    pagename: [
      "Room Management",
      "Export Rooms"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Value of \"Groups Open to(Include Subgroups/Exclude Subgroups)\"",
      "Export Item",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-export-rooms",
    parentid: "set-main-menu-item-chat",
    pagehash: "export_rooms"
  },
  {
    pagename: [
      "Room Management",
      "Import Members"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Import File",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-import-room-members",
    parentid: "set-main-menu-item-chat",
    pagehash: "import_room_members"
  },
  {
    pagename: [
      "Room Management",
      "Export Members"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Export Item",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-export-room-members",
    parentid: "set-main-menu-item-chat",
    pagehash: "export_room_members"
  },
  {
    pagename: [
      "Storage Space/Messages Management"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-chat-size",
    parentid: "",
    pagehash: "chat_size"
  },
  {
    pagename: [
      "File Management"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-manage-files-all",
    parentid: "",
    pagehash: "manage_files_all"
  },
  {
    pagename: [
      "Room's File Management"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-manage-files",
    parentid: "set-main-menu-item-manage-files-all",
    pagehash: "manage_files"
  },
  {
    pagename: [
      "Holiday Management",
      "Holiday List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-holiday",
    parentid: "",
    pagehash: "holiday"
  },
  {
    pagename: [
      "Holiday Management",
      "Import"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Import File",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-import-holiday",
    parentid: "set-main-menu-item-holiday",
    pagehash: "import_holiday"
  },
  // 外部連携設定
  {
    pagename: [
      "desknet's NEO Linked Account Settings"
    ],
    pageitem: [
      "Basic Information",
      "Single Sign-On Information",
      "Message Notification Information",
      "Users & Groups Sync Data Information"
    ],
    pagesubitem: [
      "URL",
      "Authentication Information",
      "User ID",
      "Password",
      "Login with desknet's NEO",
      "Client ID",
      "Client Secret",
      "Arrival notification of new messages",
      "Notification Interval",
      "Sync data",
      "System Administrator Login Information",
      "Sync Start Time",
      "New user's Initial Password",
      "Retype Password"
    ],
    highlightid: "set-main-menu-item-connection-server",
    parentid: "",
    pagehash: "connection_server"
  },
  {
    pagename: [
      "External Calendar"
    ],
    pageitem: [],
    pagesubitem: [
      "External Calendar Connection",
      "URL",
      "Authentication Information",
      "User ID",
      "Password",
      "Sync Interval",
      "Default Settings",
      "Past Events (in months)",
      "Future Events (in months)"
    ],
    highlightid: "set-main-menu-item-external-calendar",
    parentid: "",
    pagehash: "external_calendar"
  },
  {
    pagename: [
      "System Notification Connection",
      "API Access Keys"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-external-system-notice",
    parentid: "",
    pagehash: "external_system_notice"
  },
  {
    pagename: [
      "Personal Notification Connection"
    ],
    pageitem: [],
    pagesubitem: [
      "Accept External Notifications"
    ],
    highlightid: "set-main-menu-item-external-personal-notice",
    parentid: "",
    pagehash: "external_personal_notice"
  },
  {
    pagename: [
      "Gadget Use Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Gadget Use"
    ],
    highlightid: "set-main-menu-item-gadget-use",
    parentid: "",
    pagehash: "gadget_use"
  },
  {
    pagename: [
      "Chatbots",
      "Chatbots List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-bot-user",
    parentid: "",
    pagehash: "bot_user"
  },
  {
    pagename: [
      "SAML Authentication Settings"
    ],
    pageitem: [
      "Web Browser",
      "SAML Authentication Setting",
      "Smartphone App",
    ],
    pagesubitem: [
      "SAML Authentication",
      "Normal Login Permission",
      "URL to access ChatLuck",
      "Idp Server Settings",
      "Access URL",
      "Entity ID",
      "X.509 certificate",
    ],
    highlightid: "set-main-menu-item-saml-authentication-setting",
    parentid: "",
    pagehash: "saml_authentication_setting"
  },
  // 初期表示設定
  {
    pagename: [
      "Chat List Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "List Display Priority",
      "Default Display Number of Room List",
      "Default Display Number of Contact List",
      "Default Display Number of Contact Labels"
    ],
    highlightid: "set-main-menu-item-chat-setting",
    parentid: "",
    pagehash: "chat_setting"
  },
  {
    pagename: [
      "Member Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Display Number"
    ],
    highlightid: "set-main-menu-item-uset-setting",
    parentid: "",
    pagehash: "uset_setting"
  },
  {
    pagename: [
      "Task Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Display Number"
    ],
    highlightid: "set-main-menu-item-todo-setting",
    parentid: "",
    pagehash: "todo_setting"
  },
  {
    pagename: [
      "Schedule Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Start Time",
      "Interval Time Entry",
      "Display Number",
      "Start Day in Monthly Calendar",
      "Holidays"
    ],
    highlightid: "set-main-menu-item-sch-setting",
    parentid: "",
    pagehash: "sch_setting"
  },
  {
    pagename: [
      "Schedule Settings",
      "Location Item Management"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-location",
    parentid: "set-main-menu-item-sch-setting",
    pagehash: "location"
  },
  {
    pagename: [
      'Reminder Settings'
    ],
    pageitem: [],
    pagesubitem: [
      'Display Number',
    ],
    highlightid: 'set-main-menu-item-reminder-setting',
    parentid: '',
    pagehash: 'reminder_setting'
  },
  {
    pagename: [
      "Questionnaire Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Display Number",
      "[NEW] Mark on List"
    ],
    highlightid: "set-main-menu-item-question-setting",
    parentid: "",
    pagehash: "question_setting"
  },
  {
    pagename: [
      "File Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Display Number"
    ],
    highlightid: "set-main-menu-item-file-display-setting",
    parentid: "",
    pagehash: "file_display_setting"
  },
  {
    pagename: [
      'Topic Settings'
    ],
    pageitem: [],
    pagesubitem: [
      'Display Number'
    ],
    highlightid: 'set-main-menu-item-topic-page-setting',
    parentid: '',
    pagehash: 'topic_page_setting'
  },
  // 環境初期値設定
  {
    pagename: [
      "System Notification Settings",
      "Push Notifications",
      "Rooms"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-entry-notice",
    parentid: "",
    pagehash: "entry_notice"
  },
  {
    pagename: [
      "System Notification Settings",
      "Notification Sound Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Notification Sound Settings"
    ],
    highlightid: "set-main-menu-item-notice-sound",
    parentid: "set-main-menu-item-entry-notice",
    pagehash: "notice_sound"
  },
  {
    pagename: [
      "Chat Function Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Chat Function Settings",
      "Filter Settings"
    ],
    highlightid: "set-main-menu-item-save-conditions",
    parentid: "",
    pagehash: "save_conditions"
  },
  {
    pagename: [
      "Auto Away Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Auto Away",
      "Auto Away Time (min)"
    ],
    highlightid: "set-main-menu-item-away-time",
    parentid: "",
    pagehash: "away_time"
  },
  {
    pagename: [
      "Contact Request Auto Approval Setting"
    ],
    pageitem: [],
    pagesubitem: [
      "Auto-approval of Contact Requests"
    ],
    highlightid: "set-main-menu-item-auto-contact-acception",
    parentid: "",
    pagehash: "auto_contact_acception"
  },
  {
    pagename: [
      "Language and Time Zone Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Language",
      "Time Zone"
    ],
    highlightid: "set-main-menu-item-localization",
    parentid: "",
    pagehash: "localization"
  },
  // 共通環境設定
  {
    pagename: [
      "ChatLuck URL Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Basic URL",
      "Smartphone App URL",
    ],
    highlightid: "set-main-menu-item-browser-path",
    parentid: "",
    pagehash: "browser_path"
  },
  {
    pagename: [
      "Guest User URL Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Basic URL",
      "Smartphone App URL",
    ],
    highlightid: "set-main-menu-item-guest-url",
    parentid: "set-main-menu-item-browser-path",
    pagehash: "guest_url"
  },
  {
    pagename: [
      "Server Settings"
    ],
    pageitem: [
      "Mail Server",
      "Proxy Server"
    ],
    pagesubitem: [
      "Outgoing Mail Server (SMTP)",
      "Proxy Server"
    ],
    highlightid: "set-main-menu-item-server-current",
    parentid: "",
    pagehash: "server_current"
  },
  {
    pagename: [
      "Server Settings",
      "Mail Server"
    ],
    pageitem: [],
    pagesubitem: [
      "Email Notification Feature",
      "Outgoing Mail Server (SMTP)",
      "Server Name",
      "Port No.",
      "Secure Connection",
      "Authentication for Sending Email",
      "User ID",
      "Password",
      "Authentication Methods",
      "Sender's Email Address",
      "Server Time-Out (sec)"
    ],
    highlightid: "set-main-menu-item-mail-server",
    parentid: "set-main-menu-item-server-current",
    pagehash: "mail_server"
  },
  {
    pagename: [
      "Server Settings",
      "Proxy Server"
    ],
    pageitem: [
      "Proxy Server Connection Check"
    ],
    pagesubitem: [
      "Use proxy server",
      "Proxy Server",
      "Host Name or IP Address",
      "Port No.",
      "Authentication Information",
      "User ID",
      "Password",
      "URL"
    ],
    highlightid: "set-main-menu-item-proxy-server",
    parentid: "set-main-menu-item-server-current",
    pagehash: "proxy_server"
  },
  {
    pagename: [
      "Login Settings"
    ],
    pageitem: [
      "General",
      "Web Browser",
      "Smartphone App"
    ],
    pagesubitem: [
      "Reissue Password",
      "Login Option",
      "Password",
      "Login ID",
      "Expiration Period of Information Session"
    ],
    highlightid: "set-main-menu-item-login-setting",
    parentid: "",
    pagehash: "login_setting"
  },
  {
    pagename: [
      "Privacy Setting of Login Status"
    ],
    pageitem: [],
    pagesubitem: [
      "Privacy Setting of Login Status"
    ],
    highlightid: "set-main-menu-item-presence-displayed-target",
    parentid: "",
    pagehash: "presence_displayed_target"
  },
  {
    pagename: [
      "Room Creation Permission Setting"
    ],
    pageitem: [],
    pagesubitem: [
      "Room Creation Permission",
      "Delete Room"
    ],
    highlightid: "set-main-menu-item-allow-create-room-users",
    parentid: "",
    pagehash: "allow_create_room_users"
  },
  {
    pagename: [
      "Room Category Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Room Category"
    ],
    highlightid: "set-main-menu-item-room-category-setting",
    parentid: "",
    pagehash: "room_category_setting"
  },
  {
    pagename: [
      "Room Category Settings",
      "Categories"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-list-room-category",
    parentid: "set-main-menu-item-room-category-setting",
    pagehash: "list_room_category"
  },
  {
    pagename: [
      "Call Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Video Call",
      "Voice Call"
    ],
    highlightid: "set-main-menu-item-call-setting",
    parentid: "",
    pagehash: "call_setting"
  },
  {
    pagename: [
      "Reaction Use Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Using Reaction",
      "Permission to check reaction status"
    ],
    highlightid: "set-main-menu-item-use-reaction",
    parentid: "",
    pagehash: "use_reaction"
  },
  {
    pagename: [
      'Reaction Icon Management',
      'Reaction Icon List'
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: 'set-main-menu-item-reaction-list',
    parentid: '',
    pagehash: 'reaction_list'
  },
  {
    pagename: [
      'Topic Use Settings'
    ],
    pageitem: [],
    pagesubitem: [
      'Topic Use Settings',
    ],
    highlightid: 'set-main-menu-item-topic-use-setting',
    parentid: '',
    pagehash: 'topic_use_setting'
  },
  {
    pagename: [
      "Data Storage Settings"
    ],
    pageitem: [
      "Save Logs Settings",
      "Retention Period Settings",
      "Attachment Settings",
      "Smartphone App Storage Settings"
    ],
    pagesubitem: [
      "Save Logs",
      "Storage Period of Logs",
      "Retention Period",
      "Task",
      "Schedule",
      "File",
      "Information",
      "Storing Photos/Movies Taken By Smartphone App"
    ],
    highlightid: "set-main-menu-item-data-current",
    parentid: "",
    pagehash: "data_current"
  },
  {
    pagename: [
      "Data Storage Settings",
      "Save Logs Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Save Logs",
      "Storage Period of Logs"
    ],
    highlightid: "set-main-menu-item-collect-logs",
    parentid: "set-main-menu-item-data-current",
    pagehash: "collect_logs"
  },
  {
    pagename: [
      "Data Storage Settings",
      "Retention Period Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Retention Period"
    ],
    highlightid: "set-main-menu-item-storage-period",
    parentid: "set-main-menu-item-data-current",
    pagehash: "storage_period"
  },
  {
    pagename: [
      "Data Storage Settings",
      "Attachment Settings"
    ],
    pageitem: [
      "Attachment Size Settings"
    ],
    pagesubitem: [
      "Task",
      "Schedule",
      "File",
      "Information"
    ],
    highlightid: "set-main-menu-item-limit-file-size",
    parentid: "set-main-menu-item-data-current",
    pagehash: "limit_file_size"
  },
  {
    pagename: [
      "Data Storage Settings",
      "Smartphone App Storage Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Storing Photos/Movies"
    ],
    highlightid: "set-main-menu-item-mobile-save-data",
    parentid: "set-main-menu-item-data-current",
    pagehash: "mobile_save_data"
  },
  {
    pagename: [
      "Security"
    ],
    pageitem: [
      "Password Policies",
      "Internal/External IP Address Settings",
      "File Download Settings"
    ],
    pagesubitem: [
      "Password Expiration Period (days)",
      "Number of Login Attempts",
      "IP Address",
      "IP Types",
      "File Download"
    ],
    highlightid: "set-main-menu-item-security-current",
    parentid: "",
    pagehash: "security_current"
  },
  {
    pagename: [
      "Security",
      "Password Policies"
    ],
    pageitem: [],
    pagesubitem: [
      "Password Expiration Period",
      "Expiration Period",
      "Warning Period",
      "Password Input Rules",
      "Minimum Length",
      "Type of Characters",
      "Invalid Characters",
      "Password Update Rules",
      "Minimum Length of Difference",
      "Prevent Reuse",
      "Lock User",
      "Times of Login Attempts",
    ],
    highlightid: "set-main-menu-item-security",
    parentid: "set-main-menu-item-security-current",
    pagehash: "security"
  },
  {
    pagename: [
      "Security",
      "Internal/External IP Address Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "IP Address",
      "Type"
    ],
    highlightid: "set-main-menu-item-ipaddress",
    parentid: "set-main-menu-item-security-current",
    pagehash: "ipaddress"
  },
  {
    pagename: [
      "Security",
      "File Download Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "File Download",
      "Smartphone App",
      "External IP"
    ],
    highlightid: "set-main-menu-item-file-download-setting",
    parentid: "set-main-menu-item-security-current",
    pagehash: "file_download_setting"
  },
  {
    pagename: [
      "Terminal Authentication Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Terminal Authentication"
    ],
    highlightid: "set-main-menu-item-terminal-authentication-setting",
    parentid: "",
    pagehash: "terminal_authentication_setting"
  },
  {
    pagename: [
      "Terminal Authentication Settings",
      "Terminal Authentication List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-list-terminal",
    parentid: "set-main-menu-item-terminal-authentication-setting",
    pagehash: "list_terminal"
  },
  {
    pagename: [
      "Terminal Authentication Settings",
      "Import"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Import File",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-import-terminals",
    parentid: "set-main-menu-item-terminal-authentication-setting",
    pagehash: "import_terminals"
  },
  {
    pagename: [
      "Terminal Authentication Settings",
      "Export"
    ],
    pageitem: [],
    pagesubitem: [
      "Field Order",
      "Character Encoding and Delimiter",
      "Character Encoding",
      "Delimiter"
    ],
    highlightid: "set-main-menu-item-export-terminals",
    parentid: "set-main-menu-item-terminal-authentication-setting",
    pagehash: "export_terminals"
  },
  {
    pagename: [
      "System Notification Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "Interval for New Message Notification",
      "Interval for System Error Notification"
    ],
    highlightid: "set-main-menu-item-system-notice",
    parentid: "",
    pagehash: "system_notice"
  },
  {
    pagename: [
      "System Notification Settings",
      "Email Notification Formats"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-list-mail-format",
    parentid: "set-main-menu-item-system-notice",
    pagehash: "list_mail_format"
  },
  {
    pagename: [
      "System Notification Settings",
      "System Error Log Management"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-list-error-log",
    parentid: "set-main-menu-item-system-notice",
    pagehash: "list_error_log"
  },
  {
    pagename: [
      "Invitation Settings"
    ],
    pageitem: [
      "General",
      "Rooms",
      "Contacts"
    ],
    pagesubitem: [
      "Auto Deletion of Guest Users",
      "Invitation of Guest Users",
      "Valid Period of Invitation",
      "Addition of Room Members",
    ],
    highlightid: "set-main-menu-item-invitation",
    parentid: "",
    pagehash: "invitation"
  },
  {
    pagename: [
      "Message Updatable Time"
    ],
    pageitem: [],
    pagesubitem: [
      "Update Message",
      "Allowable Update Time (min)"
    ],
    highlightid: "set-main-menu-item-change-message",
    parentid: "",
    pagehash: "change_message"
  },
  {
    pagename: [
      "Help URL Settings"
    ],
    pageitem: [],
    pagesubitem: [
      "URL"
    ],
    highlightid: "set-main-menu-item-help-url-setting",
    parentid: "",
    pagehash: "help_url_setting"
  },
  {
    pagename: [
      "Stamp Management",
      "Category List"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-list-stamp",
    parentid: "",
    pagehash: "list_stamp"
  },
  {
    pagename: [
      "License Settings"
    ],
    pageitem: [],
    pagesubitem: [],
    highlightid: "set-main-menu-item-license",
    parentid: "",
    pagehash: "license"
  },
];
