//
// 設定系言語リソース
//
chat.Resource.set = {
    // よく使う文言
    "all_rooms": "(すべてのルーム)",
    "deletionTitle": "削除中",
    "finishReset": "初期値に戻しました。",

    // チャット管理
    "chatSizeInherit": "初期値を引き継ぐ",
    "chatSizeInfinite": "無制限",

    // システム状況
    "systemState": {
        "countingTitle": "集計中"
    },

    // ユーザー管理
    "users": {
        "groupChooserTitle": "組織選択",
        "groupName_invited": "(ゲストユーザー)",
        "groupName_roomCreatable": "(ルーム作成可能ユーザー)"
    },

    // メッセージ一斉配信
    "delivery": {
        "AllUsers": "すべてのユーザー",
        "AllInternalUsers": "すべての組織内ユーザー",
        "AllMembers": "すべてのメンバー",
        "AllInternalMembers": "すべての組織内メンバー",
        "OnlyRoomManager": "ルーム管理者のみ",
        "deliveringTitle": "一斉配信"
    },

    // ログ
    "log": {
        "updatingLogPathTitle": "ファイルログ保存先変更中",
        "dataType_message": "メッセージ",
        "dataType_file": "ファイル",
        "deleted_module_chat": "チャット削除モジュール",
        "deleted_module_save": "保有期間削除モジュール",
        "exportCount": "{{all_count}}件中{{export_count}}件保存"
    },

    // メール書式編集
    "mailformat": {
        "confirmToDelete": "フォーマットを初期値に戻します。<br />この操作は取り消せません。よろしいですか？",
        "formatName": {
            "assign_member": "ルームメンバー追加",
            "invite_member": "ルームメンバー招待",
            "room_request": "ルームへの参加リクエスト",
            "room_accept": "ルーム参加承認",
            "assign_manager": "ルーム管理者指名",
            "contact_request": "コンタクトの追加",
            "contact_accept": "コンタクト承認",
            "contact_auto_accept": "コンタクト自動承認",
            "invitation": "ゲストユーザーへの招待状",
            "message": "新着メッセージ",
            "task": "タスク登録・変更",
            "schedule": "スケジュール登録・変更",
            "question": "アンケート回答依頼",
            "complete_answer": "アンケート完了",
            "reissue_password": "パスワード再発行"
        }
    },
    
    // ヘルプURL設定
    "helpurl": {
        "confirmToInit": "ヘルプURLを初期値に戻します。初期値に戻すとChatLuckオンラインマニュアルへのURLが設定されます。<br />この操作は取り消せません。よろしいですか？",
    },

    // リアルタイムサーバー稼働状況
    "realtimeserver": {
        "success" : "成功",
        "failed" : "失敗",
        "availability" : "稼働中",
        "availability_failed" : "接続失敗",
        "websocket_error" : "接続に失敗しました。",
        "checking" : "確認中...",
        "proxy" : "プロキシサーバー",
        "proxy_host" : "ホスト",
        "proxy_port" : "ポート",
        "defaultjson_value_DialogTitle" : "設定ファイルの値",
        "defaultjson_download" : "設定ファイルのダウンロード",
    },

    // ネットワーク分離稼働状況
    "network_separate": {
      "main_server": "メインサーバー",
      "relay_server": "中継サーバー",
      "send": "送信する",
      "no_send": "送信しない",
      "retry": "再確認",
      "failed_connect": "リアルタイムサーバーへの接続に失敗しました。",
      "failed_communication": "リアルタイムサーバー間の通信に失敗しました。",
    },

    "chatListSetting": {
        "defaultNumberOfRooms": "ルーム一覧初期表示件数"
    },

    // 設定状況
    "current": {
        "room": {
            "manage": "ルーム管理",
            "count": "ルーム数",
        },
        "message": {
            "manage": "容量・メッセージ管理",
            "initialValue": "容量初期値"
        },
    }
};

//
// メッセージ
// 
chat.Resource.set.Message = {
    "systemStateCompleteCounting": "使用容量の再集計が完了しました。",
    "systemStateConfirmToCounting": "使用容量の再集計を行ってよろしいですか？",
    "user_ConfirmToAllowRoomCreation": "選択したユーザーにルーム作成権を付与してよろしいですか？",
    "user_ConfirmToDisallowRoomCreation": "選択したユーザーのルーム作成権を剥奪してよろしいですか？",
    "chatListConfirmToSuspend": "選択したルームを利用停止にしてよろしいですか？",
    "chatListConfirmToResume": "選択したルームを利用再開にしてよろしいですか？",
    "chatConfirmToSuspend": "利用停止にしてよろしいですか？",
    "chatConfirmToResume": "利用再開にしてよろしいですか？",
    "externalSystemNoticeConfirmToSuspend": "選択したAPIアクセスキーを利用停止してよろしいですか？",
    "externalSystemNoticeConfirmToResume": "選択したAPIアクセスキーを利用再開してよろしいですか？",
    "externalSystemNoticeConfirmToReissue": "APIアクセスキーを再発行してよろしいですか？",
    "chatSizeRange": "W:「最大容量」には1以上の数値を入力してください。",
    "confirmToDeleteDeliveriedMessages": "選択した配信済みメッセージを削除します。よろしいですか？",
    "deliveriedMessageDeleteComplete": "配信済みメッセージの削除が完了しました。",
    "deliveryCompleted": "一斉配信が完了しました。",
    "chatNoUseNoticeMail": "メール通知が使用できない設定になっています。<br />メール通知を受け取る場合、システム管理者に連絡してください。",
    "logDeleteComplete": "ログ削除が完了しました。",
    "logUpdatePathComplete": "ファイルログ保存先の変更が完了しました。",
    "logExportCancel": "エクスポートを終了して、一覧に戻ります。ログのエクスポートファイルも破棄されます。よろしいですか？",
    "confirmToDeleteAllErrorLog": "すべてのシステムエラーログを削除します。よろしいですか？",
    "referScheduleSuccess": "M:外部カレンダーの連携に成功しました。",
    "connectServerComfirmNotToAllowLoginWithNeo": "[ガジェット利用設定]にて[ガジェット利用]が「desknet's NEOのシングルサインオン利用時のみ許可する」に設定されています。<br />「desknet's NEOでログイン」が「許可しない」に設定されているとガジェットを利用できません。<br />このまま設定を変更してもよろしいですか？",
    "connectCheckComplete": "接続に成功しました。",
    "externalMasterComplete": "同期に成功しました。",
    "externalMasterExecutionTitle": "同期実行中",
    "reactionListConfirmToDelete"   : "選択したリアクションアイコンを削除してよろしいですか？",
    "reactionListConfirmToSuspend"  : "選択したリアクションアイコンの利用を停止してよろしいですか？",
    "reactionListConfirmToResume"   : "選択したリアクションアイコンの利用を再開してよろしいですか？"
};
